Subject: [TR] TR4A fuel lines

From: [email-masked]
Date: Sat, 29 Nov 2014 22:01:33 -0600

Hi List,
Have installed Victoria British supplied 5/16" copper fuel line from tank to
pump.  My TR4A has    Z-S carbs and uses the carb to carb pipe with a "T".  I
have this pipe and it is reusable.  It did not come with the VB kit.  This
original pipe is 1/4", as is the pipe that runs to it from the pump.  The VB
kit has a 40" length of 5/6" pipe to get from pump to carbs, but I need 1/4"
pipe.  Before I look for a length of 1/4" pipe from another source, or figure
out how to step down at the carbs, thought I'd ask the List if anyone has had
this issue.  Thanks.
John DeLuca

** [email-masked] **

Archive: http://www.team.net/archive